漏洞信息详情

NexusPHP 跨站脚本漏洞

漏洞简介

NexusPHP是中国Nexus团队开发的一套使用PHP编写的资源分享社区解决方案。

NexusPHP 1.5版本中存在跨站脚本漏洞。远程攻击者可借助UBBCode url标签中的javascript:或data: URL利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://sourceforge.net/projects/nexusphp/

参考网址

来源:MISC

链接:http://118.89.230.52/about/details.docx

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多